@CHARSET "UTF-8";
/* Root = Horizontal, Secondary = Vertical */
#mainmenu{
  position: relative;
  z-index: 10000;
  }

ul.mainmenu {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: auto; /*For KHTML*/
  list-style: none;
  height: 24px;
  float: right;
  z-index: 10000;
  margin-top:-22px;
 
}

ul.mainmenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 24px;
z-index: 10000;
}

/* SUBMENUS */

ul.mainmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  /*width: 160px;*/
  width: auto;
  list-style: none;
  display: none;
  position: absolute;
  top: 24px;
  left: 0;
}

ul.mainmenu ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul.mainmenu ul li {
	/*  menu a comparsa grigio in top   */
  width: 140px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  
}

/* Root Menu */
ul.mainmenu a {
  padding: 0 0px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;
  background: #DDD;
  color: #666;
  font: 10px/22px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul.mainmenu a:hover {
  background: #F8F8F8;
}

/* 2nd Menu */
ul.mainmenu li:hover li a,
ul.mainmenu li.iehover li a {
  float: none;
  padding-left: 10px;

}

ul.mainmenu ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul.mainmenu li:hover ul ul,
ul.mainmenu li.iehover ul ul {
  display: none;
}

ul.mainmenu li:hover ul,
ul.mainmenu ul li:hover ul {
  display: block;
}

ul.mainmenu li.iehover ul,
ul.mainmenu ul li.iehover ul {
  display: block;
}

li.persistHover,
a.persistHover
{
	background: #CCC;
	color: #FFF;
}

.nobg {
	padding: 0px 0px;
}

span.counter {
	width: 13px;
	text-align: center;
	line-height: 10px;
	padding-left: 3px;
	background: #4e94ca;
	color: white;
	font-size: 12px;
	position: absolute;
	right: 1px;
	top: 1px;
	bottom: 1px;
}



